Status: Resolved Start date: 04/30/2021
Priority: Normal Due date: 05/13/2021
Assignee: hira naseem % Done: 60%
Category: Estimated time: 28.00 hours
Target version:
Description

History
#1 - 04/30/2021 02:48 PM - majid ali
- Due date set to 05/13/2021
- Status changed from New to In Progress
- % Done changed from 20 to 30
- Estimated time set to 28.00

Completed Order Filteration Process
Working on Order Status Change Process

#2 - 05/03/2021 05:21 PM - majid ali
- % Done changed from 30 to 50

Worked on Order Filteration Process
and Order Status Change from App to Shopify
and Synchronization

#3 - 05/04/2021 05:41 PM - majid ali
- % Done changed from 50 to 60

Order Filteration on the basis of Yajra and Query Filteration Done
and working on Shopify Order Status Changes

#4 - 05/05/2021 05:21 PM - majid ali

Worked on Order Statuses and Order Status Change and Filteration

#5 - 05/18/2021 03:47 PM - majid ali

Order Filteration Part is Working
Working on Social Facebook Post and Comments

#6 - 05/19/2021 04:10 PM - majid ali
Working on Social Post Reply and COmments and Assign Tags

#7 - 05/21/2021 03:00 PM - majid ali

Worked on Order Status Change and Order Filter Issues

#8 - 11/25/2021 09:06 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from majid ali to hira naseem
